Dir {
  ArchiveDir "/home/malex/pbuilder-www";
  CacheDir "/home/malex/pbuilder-www";
  OverrideDir "/home/malex/pbuilder-www/overrides";
};

Default {
  Packages::Compress ". gzip bzip2";
  Sources::Compress ". gzip bzip2";
  Contents::Compress ". gzip bzip2";
};

BinDirectory "dists/stable/main/binary-i386" {
  Packages "dists/stable/main/binary-i386/Packages";
  Contents "dists/stable/Contents-i386";
  SrcPackages "dists/stable/main/source/Sources";
};

BinDirectory "dists/stable/main/binary-amd64" {
  Packages "dists/stable/main/binary-amd64/Packages";
  Contents "dists/stable/Contents-amd64";
  SrcPackages "dists/stable/main/source/Sources";
};

BinDirectory "dists/testing/main/binary-i386" {
  Packages "dists/testing/main/binary-i386/Packages";
  Contents "dists/testing/Contents-i386";
  SrcPackages "dists/testing/main/source/Sources";
};

BinDirectory "dists/testing/main/binary-amd64" {
  Packages "dists/testing/main/binary-amd64/Packages";
  Contents "dists/testing/Contents-amd64";
  SrcPackages "dists/testing/main/source/Sources";
};

BinDirectory "dists/unstable/main/binary-i386" {
  Packages "dists/unstable/main/binary-i386/Packages";
  Contents "dists/unstable/Contents-i386";
  SrcPackages "dists/unstable/main/source/Sources";
};

BinDirectory "dists/unstable/main/binary-amd64" {
  Packages "dists/unstable/main/binary-amd64/Packages";
  Contents "dists/unstable/Contents-amd64";
  SrcPackages "dists/unstable/main/source/Sources";
};

BinDirectory "dists/lucid/main/binary-i386" {
  Packages "dists/lucid/main/binary-i386/Packages";
  Contents "dists/lucid/Contents-i386";
  SrcPackages "dists/lucid/main/source/Sources";
};

BinDirectory "dists/lucid/main/binary-amd64" {
  Packages "dists/lucid/main/binary-amd64/Packages";
  Contents "dists/lucid/Contents-amd64";
  SrcPackages "dists/lucid/main/source/Sources";
};

BinDirectory "dists/precise/main/binary-i386" {
  Packages "dists/precise/main/binary-i386/Packages";
  Contents "dists/precise/Contents-i386";
  SrcPackages "dists/precise/main/source/Sources";
};

BinDirectory "dists/precise/main/binary-amd64" {
  Packages "dists/precise/main/binary-amd64/Packages";
  Contents "dists/precise/Contents-amd64";
  SrcPackages "dists/precise/main/source/Sources";
};

BinDirectory "dists/quantal/main/binary-i386" {
  Packages "dists/quantal/main/binary-i386/Packages";
  Contents "dists/quantal/Contents-i386";
  SrcPackages "dists/quantal/main/source/Sources";
};

BinDirectory "dists/quantal/main/binary-amd64" {
  Packages "dists/quantal/main/binary-amd64/Packages";
  Contents "dists/quantal/Contents-amd64";
  SrcPackages "dists/quantal/main/source/Sources";
};

BinDirectory "dists/raring/main/binary-i386" {
  Packages "dists/raring/main/binary-i386/Packages";
  Contents "dists/raring/Contents-i386";
  SrcPackages "dists/raring/main/source/Sources";
};

BinDirectory "dists/raring/main/binary-amd64" {
  Packages "dists/raring/main/binary-amd64/Packages";
  Contents "dists/raring/Contents-amd64";
  SrcPackages "dists/raring/main/source/Sources";
};

Tree "dists/stable" {
  Sections "main";
  Architectures "i386 amd64 source";
//  BinOverride "override.stable.bin";
//  SrcOverride "override.stable.src";
};

Tree "dists/testing" {
  Sections "main";
  Architectures "i386 amd64 source";
//  BinOverride "override.testing.bin";
//  SrcOverride "override.testing.src";
};

Tree "dists/unstable" {
  Sections "main";
  Architectures "i386 amd64 source";
};

Tree "dists/lucid" {
  Sections "main";
  Architectures "i386 amd64 source";
};

Tree "dists/precise" {
  Sections "main";
  Architectures "i386 amd64 source";
};

Tree "dists/quantal" {
  Sections "main";
  Architectures "i386 amd64 source";
};

Tree "dists/raring" {
  Sections "main";
  Architectures "i386 amd64 source";
};


Default {
  Packages {
    Extensions ".deb";
  };
};
